<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Correct and Delete Links between Text and Image
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="Text-Image-Link-Editor_7439374.html">Text Image Link Editor</a></span>
              </li>
              <li>
                <span><a href="Using-the-Text-Image-Link-Editor_7439406.html">Using the Text Image Link Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Correct and Delete Links between Text and Image</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Oliver Schmid</span> on Jun 18, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              Links can be corrected or deleted later.
            </p>
            <ul class="itemize1">
              <li class="itemize">In the Image View, linked shapes are displayed with a solid line.
              </li>
              <li class="itemize">A link can be selected by double-clicking the shape in the image or the anchor in the text field.
              </li>
              <li class="itemize">You can also correct shapes in the Image View. When moving over an active shape, the cursor and its icon change: In the center it will become a four way arrow that allows you to change the position of the shape by clicking and dragging. Close to the boundaries, it will allow you to reposition the edges (with a two-way arrow) or the corners (with a diagonal two-way arrow) in a similar way. Polygon changes can be performed in a similar manner, with the exception that single edges of polygons can not be moved and adjusted.
              </li>
              <li class="itemize">Linked Objects (i.e. shapes in text and image and their link) can be deleted by right clicking using the context menu “Unlink selected link(s)” or by clicking the <img class="confluence-embedded-image" src="attachments/7439418/7766177.png" data-image-src="attachments/7439418/7766177.png" title="unlink_obj.png"/> button in the toolbar.
              </li>
            </ul>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
